

@font-face {
  font-family: 'SUIT';
  font-weight: 300;
  src: url('../fonts/SUIT-Light.eot');
  src: url('../fonts/SUIT-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SUIT-Light.woff2') format('woff2');
}

@font-face {
  font-family: 'SUIT';
  font-weight: 400;
  src: url('../fonts/SUIT-Regular.eot');
  src: url('../fonts/SUIT-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SUIT-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'SUIT';
  font-weight: 500;
  src: url('../fonts/SUIT-Medium.eot');
  src: url('../fonts/SUIT-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SUIT-Medium.woff2') format('woff2');
}


@font-face {
  font-family: 'SUIT';
  font-weight: 700;
  src: url('../fonts/SUIT-Bold.eot');
  src: url('../fonts/SUIT-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SUIT-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'NotoSansKR';
  font-weight: 400;
  src: url('../fonts/NotoSansKR-Regular.otf') format('opentype'),
       url('../fonts/NotoSansKR-Regular.woff') format('woff'),
       url('../fonts/NotoSansKR-Regular.woff2') format('woff2');
}



